@charset "utf-8";
/* CSS Document */

 /* ---------------------------------------------------------------------------------------------- */
/* スマホサイズ */
/* --------------------------------------------------------------------------------------------------- */

 .nowrap{ white-space: normal;}

 #wrapper {
width:100%;
min-width:300px;

 box-sizing:border-box;
}

/* header */
#header {
background:url(../img/bg_header.png) no-repeat center top #fff;/*safari*/
background:url(../img/bg_header.png) no-repeat center top 10px #fff;
background-size:118px;
	min-width:300px;
}
.header_title {
width: 100%;
padding: 0 0px 0 0px;
box-sizing: border-box;
height: 35px;
}
.header_title img {
max-height:23px;
max-width:100%;
height: auto;
}

/* 詳細画面　見出し*/
.main-menu h1.back {
color:#fff;
font-size:2.0rem;
min-height:30px;
line-height:1.2;
background:none;
padding:0px 10px 5px 40px;
}
.main-menu h1.back a {
background: url(../img/icon_arrow_white_L.png) center center no-repeat #0a4942;
width:30px;
height:30px;
display:inline-block;
text-align:center;
background-size:10px;
border-radius:15px;
vertical-align:middle;
box-shadow:0px 2px 8px rgba(0,0,0,0.3);
float:left;
margin:4px 0 0 -30px;
}
.main-menu h1.back a span {
display:none;
}
.main-menu h1.back p {
display:inline-block;
margin:9px 0 0px 10px;
}
.main-menu h1.back p span {
display:inline;
margin:0;
font-size:1.4rem;
}
 #contents-area h2 {
font-size:2.0rem;
color:#006c60;
border-bottom:2px solid #006c60;
padding:5px 10px;
margin:10px 0;
font-weight:bold;
text-align:center;
}


/*.btn_pagetop{ position:fixed ; bottom:10px; right:30px; width:60px; height:50px; font-size:12px; display:table; line-height:1.1;}*/


/*スライダーの画像幅*/
.slider-nav .slick-slide {
width:80px;
height:55px;
text-align:center;
padding:5px 0 0 0;
max-height:100%;
}
.slider-nav .slick-slide img {
width:auto;
height:35px;
max-height:35px;
max-width:180px;
margin:15px auto 0 auto;
}
.s-box{
	cursor: default;
	}

  /*契約情報のテーブル*/
.s-box table,
#contents-area .s-box table{
margin:10px 5px ;
width: calc( 100% - 10px);
font-size:1.4rem;
box-sizing:border-box;
border:none;
}
.s-box table th,
#contents-area .s-box table th {
font-weight:bold;
padding:1px 5px 2px 10px;
text-align:left;
white-space:nowrap;
line-height:1.6rem;
box-sizing:border-box;
background:none;
border:none;
}
.s-box table td,
#contents-area .s-box table td  {
font-weight:normal;
padding:1px 5px 2px 10px;
text-align:left;
width:75%;
line-height:1.6rem;
box-sizing:border-box;
background:none;
border:none;
}


/* 満期アイコン*/
.link_manki{ float: right;}
/*メニューボタン注釈*/
#btn_myagent a span, #btn_jiko a span, #btn_mymenu a span {
	color: #919191;
	text-decoration: none;
	font-size: .95rem;
	font-weight: bold;
}
#btn_myagent a p, #btn_jiko a p, #btn_mymenu a p {
	color: #006c60;
	font-size: 1.25rem;
	font-weight: bold;
	margin: 0;
	height: 18px;
}
/*電話表示*/
.cl_box_twin {
display:block;
width:100%;
box-sizing:border-box;
border:none;
padding:0;
margin:0 0 10px 0;
border-bottom:1px solid #ddd;
}
.cl_box_twin .box {
display:block;
vertical-align:top;
width:100%;
clear:both;
}
.cl_box_twin .box:nth-child(2) {
border-left:none;
box-sizing:border-box;
display:block;
vertical-align:top;
width:100%;
clear:both;
}

/*　電話番号表記*/
.text_tel {
	font-size: 2.8rem !important;
	font-weight: bold;
	color: #f95198;
	white-space: normal !important;
}

/* 1ボタン表示　*/
button.btn_window_close {
width:100%;
max-width:none;
margin:0 auto;
min-height:30px;
height:40px;
font-size:1.6rem;
font-weight:bold;
border-radius:6px;
border:none;
box-shadow:0 2px 4px rgba(0,0,0,0.1);
cursor:pointer;
overflow:hidden;
background: url(../img/icon_btn_close.png) left center no-repeat #f8c62d;/*safari*/
background: url(../img/icon_btn_close.png) left 15px center no-repeat #f8c62d;
color:#1a1a1a;
background-size:20px;
display:block;
}

/* modal */
.cl_modal_window {
 width:90%;/*safari*/
 width:calc(100% - 40px) !important;
}
.btn_chat {
width:95%;
margin:20px auto 20px auto;
position:relative;
}

/*ログインテーブル*/

#contents-area .login-box th, #contents-area .login-box td {
border:none;
display:block !important;
float:left !important;
width:100%;
box-sizing:border-box;
}
#contents-area table.login-box, #contents-area table.login-box td {
background:#fafafa;
vertical-align: middle;
padding:5px 10px;
}
#contents-area table.login-box {
width:90%;
border:4px solid #006c60;
border-radius:8px;
box-shadow:0 2px 4px rgba(0,0,0,0.3);
}
#contents-area .login-box th {
background:none;
text-align:left;
vertical-align: text-bottom;
font-size:1.8rem;
padding:10px 0 0 10px;
}
.login-box input {
font-size:1.6rem;
height:30px;
width:100%;
padding:5px;
box-sizing:border-box;
vertical-align:middle;
}


 /* 入力テーブル　*/
 .input_table li{ display:block; border-bottom:1px solid #8e8e8e; padding: 10px 0; width:100%;}
.input_table li:last-child{ border:none;}
.input_table li .th{ display:block; width:100%; padding:0 0 0 15px; box-sizing:border-box;}
 .input_table li .td{ display:block; padding:0 0 0 10px; box-sizing:border-box;}

 .input_table input[type="text"]{ height:35px; box-sizing:border-box; padding:0 5px; font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size:1.6rem; margin:0 10px 5px 0; width:45%; border-radius:3px; border:1px solid #c8c8c7;}
.input_table input[type="text"].width4{ width:30%;}
.input_table input[type="text"].width2{ width:15%;}
.input_table input[type="text"].widthL{ width:100%;}
.input_table label{ display: inline; padding:0 15px 5px 0 ;}
.kiyaku textarea{ width:100%; height:450px; margin:0 auto; font-size:1.4rem; font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; text-align:left; padding:20px 10px 20px 20px ; box-sizing:border-box;}


.input_table .must:before{ float:right; content:"必須"; background:#b70909; color:#fff; padding:1px 8px; font-weight:normal; font-size:1.2rem; margin-left:0px;  text-align:center;}


/*　入力エラー　*/
.info_err{ width:calc(100% + 20px); background: url(../img/icon_err.png) 10px 10px  no-repeat #b70909; background-size:25px; color:#fff; padding:10px 10px 10px 50px; margin:10px -10px; }

/*　表示テーブル　*/
.view_table .th {
	color: #1a1a1a;
	font-weight: bold;
	background: #c9e1de;
	vertical-align: top;
	padding: 8px;
	font-size: 1.4rem;
	min-width:100px;
	width:50%;
	border-right: 1px solid #c8c8c7;
	text-align: left;
	display:table-cell;
	white-space:normal;
}
.view_table .td {
	color: #1a1a1a;
	font-weight: normal;
	background: #fff;
	vertical-align: top;
	padding: 8px;
	font-size: 1.4rem;
	width:50%;
	border-right: 1px solid #c8c8c7;
	text-align: left;
	display:table-cell;
}

/* ボタン　*/
button.btn_window_home, a.btn_window_home
 {
	width:100%;
	max-width:100%;
	min-width:100px;
	margin: 20px auto;
	min-height: 30px;
	height: 40px;
	font-size: 1.6rem;
	font-weight: bold;
	border-radius: 6px;
	border: none;
	box-shadow: 0 2px 4px rgba(0,0,0,0.3);
	cursor: pointer;
	overflow: hidden;

	background:#006c60;
	color: #fff;
	background-size: 15px;
	display: block;
	letter-spacing: 0.2rem;
	box-sizing: border-box;
	padding: 4px;
	-webkit-appearance: none;
	text-align:center;
	text-decoration:none;
}

button.btn_window_close, a.btn_window_close {
		width:100%;
	max-width:100%;
	min-width:100px;
	margin:20px auto;
	min-height: 30px;
	height: 40px;
	font-size: 1.6rem;
	font-weight: bold;
	border-radius: 6px;
	border: none;
	box-shadow: 0 2px 4px rgba(0,0,0,0.3);
	cursor: pointer;
	overflow: hidden;
	background: url(../img/icon_btn_close.png) left center no-repeat #f8c62d;/*safari*/
	background: url(../img/icon_btn_close.png) left 15px center no-repeat #f8c62d;
	color: #1a1a1a;
	background-size: 15px;
	display: block;
	letter-spacing: 0.2rem;
	box-sizing: border-box;
	padding: 4px;
	-webkit-appearance: none;
	text-align:center;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.text_align_left {
	text-align: left;
}